Index: branches/ALPS/HeuristicLab.DebugEngine/3.3/DebugEngine.cs
===================================================================
--- branches/ALPS/HeuristicLab.DebugEngine/3.3/DebugEngine.cs	(revision 11677)
+++ branches/ALPS/HeuristicLab.DebugEngine/3.3/DebugEngine.cs	(revision 12018)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/ALPS/HeuristicLab.DebugEngine/3.3/ExecutionStack.cs
===================================================================
--- branches/ALPS/HeuristicLab.DebugEngine/3.3/ExecutionStack.cs	(revision 11677)
+++ branches/ALPS/HeuristicLab.DebugEngine/3.3/ExecutionStack.cs	(revision 12018)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/ALPS/HeuristicLab.DebugEngine/3.3/OperationChangedEventArgs.cs
===================================================================
--- branches/ALPS/HeuristicLab.DebugEngine/3.3/OperationChangedEventArgs.cs	(revision 11677)
+++ branches/ALPS/HeuristicLab.DebugEngine/3.3/OperationChangedEventArgs.cs	(revision 12018)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/ALPS/HeuristicLab.DebugEngine/3.3/OperationContent.cs
===================================================================
--- branches/ALPS/HeuristicLab.DebugEngine/3.3/OperationContent.cs	(revision 11677)
+++ branches/ALPS/HeuristicLab.DebugEngine/3.3/OperationContent.cs	(revision 12018)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/ALPS/HeuristicLab.DebugEngine/3.3/OperatorTrace.cs
===================================================================
--- branches/ALPS/HeuristicLab.DebugEngine/3.3/OperatorTrace.cs	(revision 11677)
+++ branches/ALPS/HeuristicLab.DebugEngine/3.3/OperatorTrace.cs	(revision 12018)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/ALPS/HeuristicLab.DebugEngine/3.3/Plugin.cs.frame
===================================================================
--- branches/ALPS/HeuristicLab.DebugEngine/3.3/Plugin.cs.frame	(revision 11677)
+++ branches/ALPS/HeuristicLab.DebugEngine/3.3/Plugin.cs.frame	(revision 12018)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -24,5 +24,5 @@
 namespace HeuristicLab.DebugEngine {
 
-  [Plugin("HeuristicLab.DebugEngine", "3.3.10.$WCREV$")]
+  [Plugin("HeuristicLab.DebugEngine", "3.3.11.$WCREV$")]
   [PluginFile("HeuristicLab.DebugEngine-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: branches/ALPS/HeuristicLab.DebugEngine/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/ALPS/HeuristicLab.DebugEngine/3.3/Properties/AssemblyInfo.cs.frame	(revision 11677)
+++ branches/ALPS/HeuristicLab.DebugEngine/3.3/Properties/AssemblyInfo.cs.frame	(revision 12018)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -32,5 +32,5 @@
 [assembly: AssemblyCompany("")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2014 HEAL")]
+[assembly: AssemblyCopyright("(c) 2002-2015 HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.10.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.11.$WCREV$")]
Index: branches/ALPS/HeuristicLab.DebugEngine/3.3/Utils.cs
===================================================================
--- branches/ALPS/HeuristicLab.DebugEngine/3.3/Utils.cs	(revision 11677)
+++ branches/ALPS/HeuristicLab.DebugEngine/3.3/Utils.cs	(revision 12018)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
